@import '../../assets/style/index';

div.StartpageContainer {
	display: grid;
	width: 1300px;
	justify-content: center;
	margin: auto;
	background-color: $white;
	@include media('>=laptop', '<desktop') {
		width: 900px;
	}
	@include media('>=tablet', '<laptop') {
		width: 750px;
	}
	@include media('>=bigPhone', '<tablet') {
		width: 490px;
	}
	@include media('>=phone', '<bigPhone') {
		width: 320px;
		background-color: transparent;
	}
	@include media('<phone') {
		width: 90%;
		background-color: transparent;
	}
}
